local gr, lm = love.graphics, love.mouse

function love.load()
	screen = { love.window.getDesktopDimensions( 1 ) }
	love.window.setMode(screen[1],screen[2],{ borderless = true })
	lm.setGrabbed( true )
	gr.setBackgroundColor( 105, 105, 205 )
	lm.setPosition(screen[1]-100,screen[2]-100)
	spider = require 'spider'
	spider:init()
	end

function love.update( dt ) spider:update( dt ) end

function love.draw() spider:draw() end

function love.keypressed( key )
	if key == 'escape'	then love.event.quit() 	end
	end
